@charset "utf-8";
#wrapper {
	background-color: #000;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0%;
	margin-bottom: 0px;
}


body {
	background-color: #666;
}

a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0033FF;
}
a:hover {
	text-decoration: underline;
	color: #FFFF00;
}
a:active {
	text-decoration: none;
	color: #0000FF;
}
h1 {
	font-size: 150%;
	color: #B67E4D;
}
h2 {
	font-size: 130%;
	color: #B67E4D;
}
p {
	font-size: 85%;
	line-height: 1.4;
	margin-bottom: 8px;
	margin-left: 5px;
	color: #000000;
	text-align: left;
}
#header {
	background-color: #FFF;
}

#content {
	background-color: #F7F7F7;
	width: 100%;
}
#nav {
	background-color: #FFF;
}
#right {
	float: right;
	width: 19.5%;
	background-color: #F5F5F5;
	color: #D55500;
	text-align: right;
}
#left {
	float: left;
	width: 80%;
}
#footer {
	background-color: #000;

	font-size: 12<br>px;
	vertical-align: middle;
}
/*- Menu Tabs I--------------------------- */
 #tabs {
	float: left;
	width: 100%;
	font-size: 80%;
	line-height: normal;
	background-color: #BBD9EE;
      }
    #tabs ul {
	margin:0;
	padding:10px 10px 0 50px;
	list-style:none;
      }
    #tabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs a {
	float: left;
	margin: 0;
	padding: 0 0 0 4px;
	text-decoration: none;
	background-image: url(../images/tableft.gif);
	background-repeat: no-repeat;
	background-position: left top;
      }
    #tabs a span {
	float: left;
	display: block;
	padding: 5px 15px 4px 6px;
	color: #666;
	background-image: url(../images/tabright.gif);
	background-repeat: no-repeat;
	background-position: right top;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
	color: #FF3300;
      }
    #tabs a:hover {
      background-position:0% -42px;
      }
    #tabs a:hover span {
      background-position:100% -42px;
      }
.floatleft {
	float:left;
	margin: 3px 12px 3px 0;
}
.floatright {
	float:right;
	margin:3px 0 3px 12px;
}
.floatleft, .floatright {
	-webkit-box-
